package com.yinet.hbzwfw.domain;

import java.util.Date;

public class HbzwfwUser extends RegisterUser {
    private Long hbzwfwUserId;
    private String appmark;
    private String type;
    private String msg;

    private Date submitTime;

    public Long getHbzwfwUserId() {
        return hbzwfwUserId;
    }

    public void setHbzwfwUserId(Long hbzwfwUserId) {
        this.hbzwfwUserId = hbzwfwUserId;
    }

    public String getAppmark() {
        return appmark;
    }

    public void setAppmark(String appmark) {
        this.appmark = appmark;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public Date getSubmitTime() {
        return submitTime;
    }

    public void setSubmitTime(Date submitTime) {
        this.submitTime = submitTime;
    }

}
